* { 
	color: #EAEAEA;
	background: #123;
	}
body {  color: #222; }
.mainheader {
	border-bottom-color: #999;
	}

.mainheader h1 span {
	color: #666;
}

.xpanel {
	background-color: #efefef;
}

.mainfooter {
	background: #123;
	color: #fff;
}




a {  color: #1EAEDB; }
a:hover {  color: #0FA0CE; }

th, td { border-bottom-color: #E1E1E1; }

/* Misc
末末末末末末末末末末末末末末末末末末末末末末末末末 */
hr {
  border-top: 1px solid #E1E1E1; }


a:link {	color: #cff; text-decoration: none; font-weight: normal; }
a:visited { color: #cff; text-decoration: none; font-weight: normal;}
a:active { color: red; font-weight: normal;}
a:hover {	color: #cff; text-decoration: underline; font-weight: normal;}
em {color: #ff6;	font-style: normal;	} 